glpi-plugin-auf : intégration Debian 8 et Ubuntu 14.04
[auf-serveur.git] / .gitignore
2014-03-11  ProgfouCréation d'un paquet glpi-plugin-auf.